Subject: Ticket Assigned - return
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 16 Jun 2021 13:08:44 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return eman jasim                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  eman jasim Bot:  Hi Eman Jasim ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97336363706            04:48 PM, 16th Jun                   Fatma                   Hi Eman , Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:48 PM, 16th Jun                   Fatma                   I can see that you are contacting us to return some items.           04:50 PM, 16th Jun                   Fatma                   Could you please share your order number so that I can assist you further?           04:50 PM, 16th Jun                     eman jasim                    Hi           04:50 PM, 16th Jun                   Fatma                   Hi Eman.           04:51 PM, 16th Jun                     eman jasim                    Hi           04:52 PM, 16th Jun                     eman jasim                    I recived the order wrong           04:52 PM, 16th Jun                     eman jasim                    I orded paded bra           04:52 PM, 16th Jun                     eman jasim                             04:53 PM, 16th Jun                     eman jasim                    But i recived non paded one           04:53 PM, 16th Jun                     eman jasim                             04:53 PM, 16th Jun                     eman jasim                    Ehat i have to do           04:55 PM, 16th Jun                   Fatma                   We sincerely apologies for any inconvenience caused to you.           04:55 PM, 16th Jun                   Fatma                   Could you please share your order number so that I can assist you further?           04:55 PM, 16th Jun                     eman jasim                             04:56 PM, 16th Jun                     eman jasim                    LM7470172915           04:57 PM, 16th Jun                   Fatma                   Thank you for sharing the order number with me           04:58 PM, 16th Jun                   Fatma                   Could you please allow me 2 minutes to check your order details?           04:58 PM, 16th Jun                   Fatma                   In the meantime, an exchange is not available at www.maxfashion.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           04:59 PM, 16th Jun                     eman jasim                    Ok           04:59 PM, 16th Jun                   Fatma                   Is there anything else i can help you with?           04:59 PM, 16th Jun                     eman jasim                    It is bra           05:00 PM, 16th Jun                     eman jasim                    So it can not be returned           05:00 PM, 16th Jun                     eman jasim                    But is your mistake           05:00 PM, 16th Jun                     eman jasim                    You send me wrong one           05:00 PM, 16th Jun                     eman jasim                    So how can i return it           05:00 PM, 16th Jun                     eman jasim                    ?????           05:03 PM, 16th Jun                   Fatma                   I can help you to create a return reqyest           05:03 PM, 16th Jun                   Fatma                   request *           05:04 PM, 16th Jun                     eman jasim                    Do it           05:04 PM, 16th Jun                   Fatma                   Sure, allow me one minute.           05:05 PM, 16th Jun                     eman jasim                    Because it shows that i did not recive the order in the app           05:05 PM, 16th Jun                     eman jasim                    But i allready recived           05:05 PM, 16th Jun                   Fatma                   The return request has been created and here is your return tracking number : 46600429934           05:06 PM, 16th Jun                     eman jasim                    Ok thanks           05:08 PM, 16th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:08 PM, 16th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2723364